Subject: Re: Roster changing
From: Subir Chakma <[email-masked]>
To: Majed Alkanad <[email-masked]>, "Eman Sharafeldein" <[email-masked]>
Cc: ashish <[email-masked]>, Deeksha Dadu <[email-masked]>, shefali magan <[email-masked]>
Date: Mon, 8 Feb 2016 15:25:36 +0530 (IST)

Majed & Eman - Really appreciate for cooperating. 

Majed- Your shift for today will be from 10am-7pm . From tomorrow, it will be normal shift as stated in the roster already sent to you. 

Eman- Did a 12 hours shift last night from 10pm-10am on request by Subir due to process requirement. 

Ashish- Please note it accordingly. 

From: "Majed Alkanad" <[email-masked]> 
To: "ashish" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Subir Chakma" <[email-masked]> 
Sent: Monday, February 8, 2016 12:04:29 PM 
Subject: Roster changing 

I was requested to come today at 10:00 am, as there was no one to pick up the calls for Basicxx to speak in arabic. My roster for this week is from 01:00 pm to 10pm. 
Please inform me whether I need to be today till 10:00 pm or I can leave at 7:00 pm.